Subject: Forward: RFC 5688 on A Session Initiation Protocol (SIP) Media Feature Tag for MIME Application Subtypes

From: RFC Editor <[email-masked]>
Date: Tue, 23 Feb 2010 16:23:21 -0800

Greetings All,

Please note that we are resending this RFC announcement because were
notified that it did not appear in the ietf-announce archives. 	Please
note that the date of publication is January 2010.

Please let us know if you have any questions.

Thank you.

RFC Editor/sg

On Thu, Jan 07, 2010 at 04:52:57PM -0800, RFC Editor wrote:
> 
> A new Request for Comments is now available in online RFC libraries.
> 
>         
>         RFC 5688
> 
>         Title:      A Session Initiation Protocol (SIP) 
>                     Media Feature Tag for MIME Application 
>                     Subtypes 
>         Author:     J. Rosenberg
>         Status:     Standards Track
>         Date:       January 2010
>         Mailbox:    [email-masked]
>         Pages:      7
>         Characters: 15259
>         Updates/Obsoletes/SeeAlso:   None
> 
>         I-D Tag:    draft-rosenberg-sip-app-media-tag-04.txt
> 
>         URL:        http://www.rfc-editor.org/rfc/rfc5688.txt
> 
> The caller preferences specification for the Session Initiation
> Protocol (SIP) allows a caller to express preferences that the call
> be routed to a User Agent (UA) with particular capabilities.
> Similarly, a specification exists to allow a UA to indicate its
> capabilities in a registration.  Amongst those capabilities are the
> type of media streams the agent supports, described as top-level MIME
> types.  The 'application' MIME type is used to describe a broad range
> of stream types, and it provides insufficient granularity as a
> capability.  This specification allows a UA to indicate which
> application subtypes the agent supports.  [STANDARDS TRACK]
> 
> This is now a Proposed Standard Protocol.
> 
> STANDARDS TRACK: This document specifies an Internet standards track
> protocol for the Internet community,and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the Internet
> Official Protocol Standards (STD 1) for the standardization state and
> status of this protocol.  Distribution of this memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>   http://www.ietf.org/mailman/listinfo/ietf-announce
>   http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
> For downloading RFCs, see http://www.rfc-editor.org/rfc.html.
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> Association Management Solutions, LLC
>